Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
modbus::GatewayMgr::Settings Struct Reference

Modbus gateway settings (extending modb PortMux service) More...

`import"ModbusGatewayMgr.idl";`

## Public Attributes
RtuSettings | rtu
| Modbus RTU settings.

## Detailed Description

Modbus gateway settings (extending modb PortMux service)

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/ModbusGatewayMgr.idl